html,
body {
  font-size: 12px;
  font-family: "Helvetica Neue", "Helvetica", "tahoma", "Arial", "PingFang SC", "Hiragino Sans GB", "STHeiti", "Microsoft YaHei", "WenQuanYi Micro Hei", "sans-serif";
  background: #000;
}

p {
  margin: 0;
}

.tpl {
  height: 100%;
}

.tpl .nodata {
  margin: -20px 0 0 -60px;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 120px;
  height: 40px;
  font-size: 14px;
  color: #fff;
}

.tpl .tpl-container {
  display: flex;
  height: 100%;
  font-size: 13px;
  color: #fff;
}

.tpl .tpl-container .tpl-left {
  width: 90px;
  padding-left: 10px;
}

.tpl .tpl-container .tpl-left .tpl-left-title {
  padding: 10px;
  color: #cacfd7;
}

.tpl .tpl-container .tpl-left .sidebar {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90px;
}

.tpl .tpl-container .tpl-left .sidebar .sidebar-item {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  padding: 1px 0;
  width: 100%;
  height: 30px;
  color: #6e757e;
}

.tpl .tpl-container .tpl-left .sidebar .sidebar-item .sidebar-item-icon {
  display: inline-block;
  margin-right: 4px;
  width: 6px;
  height: 20px;
}

.tpl .tpl-container .tpl-left .sidebar .sidebar-item .title {
  flex: 1;
}

.tpl .tpl-container .tpl-left .sidebar .sidebar-item-active {
  background: #1c1c1e;
  font-weight: 600;
  color: #26a3f0;
}

.tpl .tpl-container .tpl-left .sidebar .sidebar-item-active .sidebar-item-icon {
  background: #26a3f0;
  color: #26a3f0;
}

.tpl .tpl-container .tpl-right {
  display: inline-block;
  height: 100%;
  padding: 10px 0 0 10px;
  width: 800px;
}

.tpl .tpl-container .tpl-right .t-list {
  display: inline-block;
  margin-bottom: 10px;
  width: 100%;
}

.tpl .tpl-container .tpl-right .t-list .title {
  margin: 0 0 10px 0;
  color: #cd3232;
}

.tpl .tpl-container .tpl-right .t-list table {
  margin-bottom: 12px;
  width: 100%;
  background: #6e757e;
  border-spacing: 0px;
  /* border: 1px solid #2a2f35; */
  border-bottom: none;
}

.tpl .tpl-container .tpl-right .t-list table thead tr {
  /* background: #262a30; */
  background: #31475c;
  font-size: 12px;
  /* color: #6e757e; */
  color: #bacac7;
  border: 1px solid #2a2f35;
  height: 20px;
  padding: 1px 4px;
}

.tpl .tpl-container .tpl-right .t-list table thead tr th {
  border-right: 1px solid #6e757e;
}

.tpl .tpl-container .tpl-right .t-list table thead tr th:last-child {
  border-right: 0;
}

.tpl .tpl-container .tpl-right .t-list table tbody tr {
  height: 24px;
}

.tpl .tpl-container .tpl-right .t-list table tbody tr td {
  padding: 0 4px;
  word-wrap: wrap;
  border-bottom: 1px solid #2a2f35;
  line-height: 24px;
  /* background: #172024; */
  color: #e8e8e8;
  border-right: 1px solid #6e757e;
}

.tpl .tpl-container .tpl-right .t-list table tbody tr td>a {
  color: #e8e8e8;
  text-decoration: none;
}

.tpl .tpl-container .tpl-right .t-list table tbody tr td:last-child {
  border-right: 0;
}

.tpl .tpl-container .tpl-right .t-list table tbody tr.light {
  /* background: #5d6165; */
  background: #2c2c2c;
}

.tpl .tpl-container .tpl-right .t-list table tbody tr.common {
  background: #172024;
}

.tpl .tpl-container .tpl-right .t-list .summary {
  background: #172024;
  padding: 1px 18px 10px 18px;
}

.tpl .tpl-container .tpl-right .t-list .summary .indicator {
  margin: 10px 0 4px 0;
  font-weight: 600;
  color: #6e757e;
}

.tpl .tpl-container .tpl-right .t-list .summary .desc {
  line-height: 20px;
  /* font-size: 12px; */
}

.al {
  text-align: left;
  justify-content: left;
}

.ac {
  text-align: center;
  justify-content: center;
}

.ar {
  text-align: right;
  justify-content: right;
}

.cred {
  color: #cd3232;
}

.cgreen {
  color: #13a742;
}

.cpurple {
  color: #9460e9;
}

.cgray {
  color: #e8e8e8;
}